New Search

Kodak Image Viewer Remote Code Execution Vulnerability

oval:org.mitre.oval:def:1481

Kodak Image Viewer in Microsoft Windows 2000 SP4 and in some cases XP SP2 and Server 2003 SP1 and SP2 allows remote attackers to execute arbitrary code via crafted image files that trigger memory corruption as demonstrated by a certain .tif (TIFF) file.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2007-2217
Product(s):
  • Kodak Image Viewer